[SATLUG] WordPress / Apache problem on Ubuntu

Matt Martz matt at sivel.net
Thu Jan 20 09:17:40 CST 2011


> The update page in the WP admin will fallback to asking for FTP
> credentials -- but note is does not support sFTP. With something like
> suPHP, WordPress can download the update file, unzip, and install --
> all the user has to do is click a button to get it started.

WordPress actually does support SFTP, you just need to have the
correct modules installed:
http://www.firesidemedia.net/dev/wordpress-install-upgrade-ssh/

-- 
Matt Martz
matt at sivel.net
http://sivel.net/


More information about the SATLUG mailing list